.btn-primary{
    /*background-color:#f4f4f4 !important;*/
    margin-bottom:25px !important;
    /*background:url('/commencement/_images/email-icon.png');
    background-repeat: no-repeat;*/
    padding:6px 20px 6px 30px !important;
    background-position: 4px 13px; 
    margin-left:0px !important;
    font-weight: bold;
    font-size: 16px;
    /*border:1px solid #D9D9D9 !important;*/
    border-radius: 0px !important;
}
.btn-primary img{
    margin-left:10px !important;
}
.span6{
    padding-left:0px !important;
    padding-right:10% !important;
}
.addthisevent-drop {
    display: inline-block;
    position: relative;
    color:#FFF !important;
    /*font-family: arial;*/
    background-color: #00B388 !important;
    background-image: none !important;
    text-decoration: none !important;*/
    border: 1px solid transparent
    font-weight: normal !important;
    font-size: 14px;
    line-height:1.7em;
    padding: 12px 12px 12px 35px;
}
.addthisevent-drop:hover,
.addthisevent-drop:focus,
.addthisevent-drop:active,
.addthisevent-drop.active,
.open > .dropdown-toggle.addthisevent-drop {
    color: #fff !important;
    background-color: #00866C !important;
    border-color: #005950 !important;
}
/* Facebook Activity Feed Overrides */
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] {
    width: 100% !important;
    overflow: hidden;
}

.module-twitter { height: 420px; }
/*@media (min-width:992px) {
    .span6 .module-facebook{
    width:100% !important;
    clear:right;
    float:left;
   }
}*/
@media (max-width:1100px) {
    .module-facebook{
    width:100% !important;
    margin-left:10px !important;
   }
}